Bug 219856 - AEP : CS 61, 71, 72 interoperability
AEP : CS 61, 71, 72 interoperability
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
high Severity medium
: 7.3
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 14:16 EST by Bob Lord
Modified: 2015-01-04 18:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 20:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-12-15 14:16:35 EST
Should work with the listed CA's above
Comment 1 Chandrasekar Kannan 2007-04-21 13:40:13 EDT
Verified with CS 7.3 build 04/20

verified that it works ok with CS 71 and CS 72 
from windows 2003sp1 and AEP 1.0
Comment 2 Red Hat Bugzilla 2007-11-04 23:17:42 EST
User sparkins@redhat.com's account has been closed
Comment 3 Red Hat Bugzilla 2007-11-04 23:22:33 EST
User sparkins@redhat.com's account has been closed
Comment 4 Chandrasekar Kannan 2008-08-25 18:45:11 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.